Subject: Broken link

From: Thomas Hühn <[email-masked]>
Date: Sat, 29 May 2010 14:52:42 +0000 (UTC)

Hi

In http://tools.ietf.org/html/draft-ietf-httpbis-p1-messaging-09 (section 1.2),  
the hyperlink that is supposed to point to RFC 5234, Appendix B, actually points 
to Appendix B of messaging-09.

Thomas

---

From: Julian Reschke <[email-masked]>
Date: Sat, 29 May 2010 17:26:30 +0200

> to Appendix B of messaging-09.

That's a problem of generating HTML markup from a plain text file.

We also have HTML files generated from the XML source, those do not have 
this problem. See

   http://svn.tools.ietf.org/svn/wg/httpbis/draft-ietf-httpbis/09/

or

   http://greenbytes.de/tech/webdav/#wg-httpbis

Best regards, Julian